.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5cde5a1-d6d4-4825-2196-0ebb61fb5e47 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-722a3fcc-cbc4-b048-69d6-07b3a19a44af {
max-width: 1248px !important;
}
.lfr-layout-structure-item-47fccd6b-3a4f-90ed-57cc-84d3c0c905a1 {
text-align: justify !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f3ad7ad-213f-35fe-7ceb-6985cc90f235 {
text-align: center !important;
}
.lfr-layout-structure-item-9507e636-c449-511b-73f6-904528fea654 {
text-align: justify !important;
}
